This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 192745 - multilib -devel conflicts for pwlib
multilib -devel conflicts for pwlib
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pwlib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
bzcl34nup
:
: 205230 (view as bug list)
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:28 EDT by Jeremy Katz
Modified: 2008-05-06 20:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:30:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:28:55 EDT
The package contains conflicting -devel packages for multilib arches.

pwlib-devel-1.10.0-1.i386.rpm
warning: pwlib-devel-1.10.0-1.i386.rpm: Header V3 DSA signature: NOKEY, key ID 4
f2a6fd2
Preparing...                ##################################################
        file /usr/include/ptbuildopts.h from install of pwlib-devel-1.10.0-1 con
flicts with file from package pwlib-devel-1.10.0-1
        file /usr/share/pwlib/make/ptbuildopts.mak from install of pwlib-devel-1
.10.0-1 conflicts with file from package pwlib-devel-1.10.0-1
        file /usr/share/pwlib/make/ptlib-config from install of pwlib-devel-1.10
.0-1 conflicts with file from package pwlib-devel-1.10.0-1
Comment 1 Jeremy Katz 2006-10-02 17:54:45 EDT
*** Bug 205230 has been marked as a duplicate of this bug. ***
Comment 2 Bug Zapper 2008-04-03 13:16:45 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bug Zapper 2008-05-06 20:30:32 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.